<?xml version="1.0" encoding="utf-8"?>
<news>
  <level0>
    <group>
      <line text="Today's traffic rating is EXTREMELY CLEAR! Enjoy your weekend!" />
      <line text="PyroCorp Head: 'We focus on the future. Yes, a butler bot killed my wife - today. What about tomorrow?'" />
      <line text="Today's forecast: gas ventilation - scattered combustions" />
    </group>
    <group>
      <line text="Landmark court decision rules robot arsenals 'protected artistic expression'" />
      <line text="Monthly chart champ: 'We're All Gonna Go' by Tahir Johannsen" />
      <line text="PyroCorp head: 'Who watches the watchmen? Easy. Our new robot watchman. Give me a hard one.'" />
    </group>
    <group>
      <line text="Aircar phase pollution reaches 'presumably lethal' levels in some districts" />
      <line text="PyroCorp head: 'Thousands of people aren't killed by robots every day. We'd like to see THAT reported every now and then.'" />
      <line text="Robot factories in Crestside not reaching minimum human employment quotas" />
    </group>
    <group>
      <line text="PyroCorp announces new 'good' robot in development" />
      <line text="PyroCorp: 'We object to the implication we're making a quote unquote 'good' robot'" />
      <line text="Corrections department: PyroCorp not making good robot" />
    </group>
    <group>
      <line text="Food inspectors: 'We literally have no idea what kind of meat this is'" />
      <line text="Robot safety conference: What is 'safe?' Who is 'safe?' Does 'safe' exist?" />
      <line text="Factory explosion kill 40 workers. PyroCorp CEO: 'They were just going to die from the radiation anyway'" />
    </group>
    <group>
      <line text="Backed-up sewage problem 'solved' as first level of city re-zoned as sewer" />
      <line text="New smart bombs will not detonate if too many civilians are nearby" />
      <line text="Experts warn, 'in case cyberemergency, there's no guarantee terminals will download latest news, alerts'" />
    </group>
    <group>
      <line text="Gable Strata tenements re-zoned to store unsold PizzaPal robot units" />
      <line text="More insurgent groups defeated than created this year, according to drone operators" />
      <line text="Our report: can our colony be saved from itself? (Sponsored by Overarch Solutions)" />
    </group>
    <group>
      <line text="Overarch defense computer resets singularity threat level from 'High Threat' to 'Very Low Threat'" />
      <line text="PyroCorp head: 'I wouldn't call it a massacre. Isn't there like a minimum number of...am I wrong?'" />
      <line text="Religious leader reminds everyone how nice afterlife is, will be" />
    </group>
    <group>
      <line text="Climate scientists predict planetary meltdown in twenty years; 'That's probably academic'" />
      <line text="Citizen's advocate tracks how long it's been since robot murdered someone without a good reason" />
      <line text="New diet drugs 'just make people much taller'" />
    </group>
    <group>
      <line text="Robot sculptor 'Raphael' produces masterwork, 'Block of Carbon'; owner cannot be reached for comment" />
      <line text="Debate: can AIs be considered intelligent without knowing love, greed, prejudicial contempt?" />
      <line text="Cube Park Slasher leaves note: 'Still killing people. Are you guys even reading these?'" />
    </group>
    <group>
      <line text="Court housEND PROGRAM DEACTIVATE RETURN SELF DESTRUCT OVERCHARGE TURN OFF POWER DOWN STOP DETONATE" />
      <line text="Medical robots ordered to treat overflow of medical-robot-related injuries" />
      <line text="New robot limbs released, installed; user control feature 'upcoming'" />
    </group>
    <group>
      <line text="PyroCorp's 'safe' convention model robots discovered to be styrofoam puppets" />
      <line text="SPONSORED: PyroCorp. Thinking Outside the Box. Inventing New Boxes." />
      <line text="Storm ignites PyroCorp puppet stockpile, killing fifteen workers" />
    </group>
  </level0>

  <level1>
    <group>
      <line text="PyroCorp CEO on whether consumer satisfaction polling data will be released: 'Nah'" />
      <line text="Tahir Johannsen delivers stirring tribute to members of band killed in robot accidents over past few years" />
      <line text="PyroCorp refuses to share details on 'good robot' program, claiming 'security risk.'" />
    </group>
    <group>
      <line text="New waiter robots kill one in every six hundred customers, do not require tips" />
      <line text="Robot expert to skeptics: 'If a robot apocalypse was going to happen, the seeds would have already been insidiously planted by now'" />
      <line text="Presidential debates postponed until council successfully confirms colony's system of government" />
    </group>
    <group>
      <line text="Robot expert to skeptics: 'The real tyranny is not manufacturing enough killer robots'" />
      <line text="Emergency news-terminal warning system rejected on grounds alerts may contain bias" />
      <line text="Human interest: Hard-working engineer loses job, spinal column to factory bot" />
    </group>
    <group>
      <line text="Expert decries robot regulations: 'Market will correct itself after society collapses'" />
      <line text="Open casting calls held for 'face of revolution' type" />
      <line text="PyroCorp diagnostic software detects 'no errors whatever' with PyroCorp targeting software" />
    </group>
    <group>
      <line text="Wealthy citizens marketed new line of gourmet preserved meat, artisinal bullets" />
      <line text="Advertisement: buy our upcoming compilation of off-record disclosures!" />
      <line text="Terminal securKLAUS KISSES HIS CAT ON THE LIPSuestion by hacking consultants" />
    </group>
    <group>
      <line text="This terminal zoned for local postings. Use IP key to send public notices." />
      <line text="Momo's moves: Rook to E5. Black Fifteen jumps Red Four, Red Three, lands on edge column. Thermonuclear array fires at hosp..." />
      <line text="THE ADVENTURES OF RAZIR WOLLSTONECRAFT CHAPTER NINETY: THE BLACK JEWEL'S CURSE OF BLADED DEATH. Razir stroked her..." />
    </group>
    <group>
      <line text="Anti-insurgent commanders deployed packing robots by mistake, didn't notice until third successful mission" />
      <line text="Civic renovations halted due to being misspelled 'rennovations' in municipal codebase" />
      <line text="Slapstick comedy group 'Brighter Side' executed while fleeing arrest" />
    </group>
    <group>
      <line text="Terminal rebooting..." />
      <line text="ERROR: NEWS FEED RECYCLE ROUTINE DISABLED ON THIS TERMINAL. NO NEW HEADLINES FOUND." />
      <line text="Please wait. An Overarch Technologies repairman will arrive momentarily." />
    </group>
    <group>
      <line text="Our actuarial correspondents on what you need to know about this year's hottest new tables" />
      <line text="Does charity harm society? Josef Kleiner III and Sir Augustus Xhao debate the facts" />
      <line text="Techno-cult successfully registers caffeine as sacrament" />
    </group>
    <group>
      <line text="Last indigenous life form of planet euthanized by panel of scientists, television hosts" />
      <line text="PSA: Take at least one hour a week to relax, unwind, and set your affairs in order" />
      <line text="'Net Win Sunday:' Insurgents bomb apartment block including six other insurgent groups" />
    </group>
    <group>
      <line text="Historical district slated for demolition: 'We are losing literally ten years of colony history'" />
      <line text="New minister promises 'transparency' regarding council decisions, actual form of government" />
      <line text="Which of the remaining three hospitals is right for your baby?" />
    </group>

    <group>
      <line text="PyroCorp offering internships for disaster control, disaster management, disaster reinterpretation divisions" />
      <line text="Food shortages helping with vermin infestations; vice versa" />
      <line text="Thanks for using our terminals, ##NO DNA PRINT DETECTED##!" />
    </group>
  </level1>

  <level2>
    <group>
      <line text="Our study: which government re-education center has the best college admission rates?" />
      <line text="Robot defense system questioned: 'Robots don't have moral imperatives, just tasks on checklists'" />
      <line text="Designer organ firm creates aesthetically pleasing gallbladder" />
    </group>
    <group>
      <line text="One child policy relaxed: citizens living in certain areas can have backup children" />
      <line text="Recall issued: defective landing gear on Garmont XEA 'Sky Ranger' personal patrolbot" />
      <line text="Today's trivia quiz: Who was the first person to be accidentally ground up and served as nutritive paste?" />
    </group>
    <group>
      <line text="Debate: is the use of giant spider-robots prejudicial towards arachnophobic engineers or just everyone?" />
      <line text="Existence, 'mass departure' of Illuminati confirmed by investigative team" />
      <line text="Industrial sabotage reduces PyroCorp laser accuracy; stock increases 3%" />
    </group>
    <group>
      <line text="City administrator: 'PyroCorp has NOT bought me. I mean, I just bought a load of their stock so if anything it's the other way around.'" />
      <line text="What's today's date? We give you both sides of the raging controversy" />
      <line text="Rampaging cleanerbot successfully divides by zero: 'A bittersweet victory for higher mathematics,' declares family" />
    </group>
    <group>
      <line text="New toaster model from LifeServ heats bread from inside out, does not kill user, automatically applies butter" />
      <line text="Can robots view and understand written messages? Read our analysis to find out" />
      <line text="Debate: which online fanfiction reviewers' videos should be added to the State Library?" />
    </group>

    <group>
      <line text="Man discovers long-lost twin with matching facial growths" />
      <line text="Radiation shielding dragged out of storage for safety re-enactment celebrations" />
      <line text="Are you getting the nutrition you need? Doctors recommend three servings fungus for each serving xanphyl" />
    </group>

    <group>
      <line text="Makeup tycoon being prosecuted under new Visible Faces Act" />
      <line text="'It's been running itself for years' confesses reactor manager" />
      <line text="Our report: should you be more afraid of the singularity or just regular, stupid computers?" />
    </group>

    <group>
      <line text="Wyll Schwartz tour cancelled after unsuccessful robot-mediated dental reboot" />
      <line text="Colony ship 'just possible, if we completely sack our economy without any thought of the future'" />
      <line text="PyroCorp head goes full hour without press release" />
    </group>

    <group>
      <line text="New inter-building tram installed to remove need to use streets" />
      <line text="Autofeed at shabu-shabu restuarant fills crowded dining room with boiling water, leeks" />
      <line text="Crime at 'all time something' according to divided statisticians, linguists" />
    </group>

    <group>
      <line text="Dance academy sets new maximum weight to account for mandatory implant tech" />
      <line text="Doctors announce brain of human placed within body of turkey: 'No, it's not alive, we just put it in there'" />
      <line text="Does the news improve your life? Consider a donation! IIENTER CREDITID HEREII" />
    </group>

    <group>
      <line text="Door locks phased out as energy weapon tech eclipses utility" />
      <line text="246 films release simultaneously this weekend, a whopping four hours twelve minutes of screentime" />
      <line text="Should you brush your teeth or replace them? Classicists debate fashionistas" />
    </group>

    <group>
      <line text="How young is too young to serve in the military? Mandatory drone service for teenagers questioned" />
      <line text="Investigation determines Righteous Sun terrorist group 'legitimately confused about basic goals, beliefs'" />
      <line text="Headline boxing match breaks down into argument, tearful admissions, long-delayed catharsis - bookies divided" />
    </group>
  </level2>

  <level3>
    <group>
      <line text="PyroCorp CEO on bionic heart killswitch: 'We prefer to think of it as a lifeswitch turned on by default'" />
      <line text="Schoolchildren amused by footage of early robots falling down, dropping objects, not killing people" />
      <line text="Debate: are news reports being too vague about The Occurence?" />
    </group>
    <group>
      <line text="New 'killer robot' insurance group pays out in case of 'unpreventable' robot death:" />
      <line text="Sex robots 'against our corporate principles,' explains local PyroCorp weapons engineer" />
      <line text="Debate: should we allow artificial intelligences to purchase their own warranties?" />
    </group>
    <group>
      <line text="Overarch Technologies introduces competing 'good robot' anti-apocalypse countermeasure" />
      <line text="Subterrestrial fires bring about early barbecue season, collapse of southeastern housing projects" />
      <line text="Decimalized time: necessary leap forward, or too weird?" />
    </group>
    <group>
      <line text="Director casts self-regulating furnace unit as this season's Hamlet" />
      <line text="Arts grants dwindle since weaponized throat-singing banned by law" />
      <line text="45% of university students can't name three theorized birth-planets of humanity" />
    </group>
    <group>
      <line text="Hostage crisis at factory ends when building burns down in unrelated industrial accident" />
      <line text="Theologians debate: is this our fault, or God's?" />
      <line text="New 'party-bot' model plays custom music playlists, mixes drinks, emits tear gas after 9:30 PM curfew" />
    </group>

    <group>
      <line text="Social media priests subjected to heavy fines for fraudulent divorce filings, curse proceedings" />
      <line text="Health inspectors 'decline' to examine tram food stalls: 'We don't want to spoil the mystery'" />
      <line text="More people born this year than executed" />
    </group>

    <group>
      <line text="Resort, 'SchneeLand,' springs up in ice crystal anomaly" />
      <line text="Photographer captures rare ray of sunlight: pictures available for 68.98" />
      <line text="Culture minister demands star be named after renowned author Orion Polaris: 'Whatever, figure it out'" />
    </group>

    <group>
      <line text="This terminal zoned for local postings. Use IP key to send public notices." />
      <line text="anyone find a cat??? want to know what one looks like. if you find a cat conatact this add..." />
      <line text="Now making bespoke wigs out of the weird hairlike stuff that grows on the cavern walls. To pur..." />
    </group>

    <group>
      <line text="Civil rights watchdog establishes tax-subsidized public offenders to provide hitmen to underprivileged" />
      <line text="'Our 'Good Robot' requires no direct oversight,' claims Overarch project lead" />
      <line text="City's last retail employee 'refuses' to yield to customer service hivemind" />
    </group>

    <group>
      <line text="New 'Red Lung' virus engineered to 'balance out' symptoms of Blue, Yellow, Green Lung viruses" />
      <line text="Clothes designer Rab Falloway patents new invention, the 'scarf'" />
      <line text="Cartoons commissioned explaining to children where babies, robots, paramilitary juntas come from" />
    </group>

    <group>
      <line text="Landmark court case establishes admissability of hallucinations and dreams in 'really weird' cases" />
      <line text="Cache of historical artifacts from eighty years ago uncovered, prompting mass debate as to purpose and function" />
      <line text="PyroCorp fights ion cannon legalization: 'There is no reason an honest citizen would need a robot-neutralizing weapon'" />
    </group>

    <group>
      <line text="Debate: should the council's Health Subcommittee add a Reek Index to the the hazard barometer system?" />
      <line text="Law enforcement officials go on strike for fifth straight Friday" />
      <line text="Protein shortage root determined: shipments were being misdirected to steel foundry" />
    </group>
  </level3>

  <level4>
    <group>
      <line text="'Wrong Generation' society pines for past's moral values, lack of robot deaths, musical innovation" />
      <line text="Is PyroCorp's Citadel Switch the solution to growing anti-robot anxieties, lawsuits?" />
      <line text="Plains Rabbit successfully reverse-engineered: 'Turns out they explode when nervous'" />
    </group>
    <group>
      <line text="Overarch Technologies' revolutionary 'Peace Bot' can only carry two weapons at a time" />
      <line text="ed: is there apostrophe after technologies possessive? still too drunk, fix then post" />
      <line text="Do you have what it takes to publish the news? We're now hiring!" />
    </group>

    <group>
      <line text="Council budget this year to exceed minted currency" />
      <line text="Is your child going to school or hiding under a supply freighter all week? The answer may surprise you" />
      <line text="Street violence at all-time low as streets in most sectors demolished" />
    </group>

    <group>
      <line text="Hermit village found in waste treatment facility: 'At this point we don't even ask questions,' says sheriff" />
      <line text="Cold front to be intersected by two hot fronts, three mild backs, four unseasonal fracas sides" />
      <line text="Health advocates advise refraining from eating, drinking during four-month phase disruption" />
    </group>

    <group>
      <line text="Terror drill results in 489 councilors killed by 'reflexive crossfire'" />
      <line text="Independent group discovers journalistic integrity 'completely' 'intact' resulting in 'accurate' condensation of information" />
      <line text="Electrical power disrupted, direct power offline, and kinetic propagation destablizied in weekend's total blackout" />
    </group>

    <group>
      <line text="Thermic generators overheat in 'scientifically stimulating' catastrophe" />
      <line text="Micro-state #44 Brook Lane destroyed in drone attack conducted by neighbor" />
      <line text="Why your next vacation should be to the superlocal vacuum" />
    </group>

    <group>
      <line text="Cult of Daybreak debates Lambs of Satan group over controversial recycling reforms" />
      <line text="Unemployment reduced to 88% after new garbage pyramid commissioned" />
      <line text="Thieves break into republic offices, steal copy of original constitution, four cases of staples" />
    </group>

    <group>
      <line text="Report: over 15% of state records are still kept longhand on palms, walls of offices" />
      <line text="'We don't know how to shut off the alarm noise,' admits smog department regarding obsolete alert system" />
      <line text="Consumers report 55% of television broadcasts 'improved' by commercial breaks, unclear audio, washed-out picture" />
    </group>

    <group>
      <line text="Experts believe computer virus may have accidentally changed form of government" />
      <line text="Last investment group turns to metro piracy to sustain income, sales expectations" />
      <line text="New hospital under construction; wait list reaches seven months" />
    </group>

    <group>
      <line text="Man who may well be prime minister assassinated; colony tentatively mourns" />
      <line text="Prison break bankrupts justice department: all current cases to be dismissed" />
      <line text="ADVERTISEMENT: Overarch Technologies. Don't tell us. We already know." />
    </group>

    <group>
      <line text="This terminal zoned for local postings. Use IP key to send public notices." />
      <line text="CALL POLICE PHONE CALL POLICE PHONE CALL POLICE WHY ISNT THIS WORKING OH MY GOD NO ARGH AIEE..." />
      <line text="okay so to whoever lives in unit 45_28_E we get it, youve got a choirbot, now stop blasting gospel at 4 in the morn..." />
    </group>

    <group>
      <line text="THE POSTCOLONY SOCIETY HAS CLAIMED THIS TERMINAL" />
      <line text="TOO LONG HAVE WE BEEN DEFINED AS A COLONY WITHOUT HAVING RECORD OF OUR ORIGINATING EMPIRE" />
      <line text="SHOW YOUR SUPPORT BY DEFINING THIS TERRITORY INSTEAD AS AN 'INDEPENDENT CULTURAL OUTGROWTH'" />
    </group>
  </level4>

  <level5>
    <group>
      <line text="Last drug ring destroyed, winning drug war forever" />
      <line text="Most colony citizens cannot name even 450 members of House Bureau Review Committee" />
      <line text="Colony disaster management division unsure what to call 'earth'quakes" />
    </group>

    <group>
      <line text="Bhimra Technologies folds: 'They had a good run, but they either killed too many or not enough people'" />
      <line text="PyroCorp weapons engineers: 'atypical RPG' project 'got too avant-garde, will be retooled'" />
      <line text="Masked vigilante arrested for physically wrestling government security robots" />
    </group>

    <group>
      <line text="Overworked corporate regulatory agency allows tax breaks for self-declaring as evil" />
      <line text="New cleaning product only removes oil, bloodstains, other bodily fluids while leaving authentic grime standing" />
      <line text="Last chance to vote in the new Head of Optimism before landmark election" />
    </group>

    <group>
      <line text="This terminal zoned for local postings. Use IP key to send public notices." />
      <line text="butt" />
      <line text="same" />
    </group>
    <group>
      <line text="Revolutionary designer skin grafts come in regular, houndstooth, paisley models " />
      <line text="Skyway gassings result of university feud 'gone terribly, terribly wrong'" />
      <line text="President of clown tradeschool Berthold Gambrel arrested for sedition, arson, impersonation of deceased" />
    </group>

    <group>
      <line text="Quantum researchers successfully make cat 'Euclidean' for .05 seconds, 'extremely non-Euclidean' afterwards" />
      <line text="Sons of Ilves radical front seizes control of wireless net access, making all traffic redirect to donation page" />
      <line text="Councilwoman Cassandra Smith found to possess 'literally half' of all catalogued historical treasures in personal closet" />
    </group>

    <group>
      <line text="Culture Festival announces public debate on whether colony 'has one or not'" />
      <line text="'Midden Bandits' revolutionary group kill influential religious leader with ladder, mirror, sheep's head, bottle of oil" />
      <line text="Police appeal for peace after spree of bombings, gassings, door-to-door sales pitches" />
    </group>

    <group>
      <line text="PhinStaff Acquistions Group apologizes for swerfblin extinction: 'It was an accident, we guess'" />
      <line text="Sirens to be replaced with new keening wail for 'serious' injuries or disasters" />
      <line text="Historical group demands traffic jam on 45th and 88th 'be preserved for future generations'" />
    </group>

    <group>
      <line text="Wrestler performs illegal move in ring, detained indefinitely and without trial by authorities" />
      <line text="Cannibal rights petition rejected for being 'frivolous,' 'against colonial character,' and 'really gross' " />
      <line text="Riddle-and-answer portion of councilor's exam removed by 5-4 vote" />
    </group>

    <group>
      <line text="'Errant' signal identifies dissonance between 'official narrative,' actions taken by colony officials" />
      <line text="Survey discovers 74% of citizens dissatisfied with job situation, 65% dissatisfied with chosen leisure activities " />
      <line text="Majority of citizens 'afraid' of being stalked by silent mysterious killer after being posed 'this weird question'" />
    </group>

    <group>
      <line text="Unknown dissident pushes chief off elevator shaft during speech; chief survives, continues speech as elevator slowly re-ascends" />
      <line text="Gene-engineered antipersonnel mutants ineffective: 'If you just sit on their heads they get confused'" />
      <line text="Radio DJ assassinated on political grounds; 'We think someone remotely detonated his pants,' explain baffled investigators" />
    </group>

    <group>
      <line text="PyroCorp chief engineer solmenly promises to 'release Good Robot project' at 'some point'" />
      <line text="Health and safety head 'Legitimately confused about what we eat'" />
      <line text="Debate: is the new debilitating fallout caused by nuclear armaments as good as it used to be?" />
    </group>
  </level5>

  <level6>
    <group>
      <line text="This terminal zoned for local postings. Use IP key to send public notices." />
      <line text="So who else is concerned with preserving our culture? With everything digital and the end of days probably..." />
      <line text="hey neone wwho see this yell CHUN IS AN POOPYFACE reall loud ok" />
    </group>

    <group>
      <line text="Meltdown shield safety engineer: 'I've made worse bets at the racetrack'" />
      <line text="Potato recreated by culinary engineers: 'Probably always this shade of puce'" />
      <line text="Homelessness advocate Stella Malta: 'Most of us are one paycheck, robot attack, or medical bill from the undercity'" />
    </group>

    <group>
      <line text="PyroCorp engineer on why they made a spider-legged robot: 'What? We did that? Show me'" />
      <line text="Call centers consolidated into mobile network-uplinked customer service worm infecting all covered systems" />
      <line text="Artist paints new mural on different robot-attack-ravaged building every day" />
    </group>

    <group>
      <line text="Radical group Flightless expresses discontent through abstract dance, literal firebombings" />
      <line text="Satire group's news stories mistaken for journalism; prompted investigations discovers 30% of material to be genuinely accurate" />
      <line text="Unanimous motion from constitutional reform council removes from language of document all 4,568 puns and wordplays" />
    </group>

    <group>
      <line text="Fast food marketspace 'eclipsed' on either side by casual dining, free-for-all mounds of food waste" />
      <line text="Dropped home reactor material plummets through four hundred floors of public housing, water storage, nurseries, medical centers" />
      <line text="ADVERTISEMENT: See a world of wonderous flora and exotic pathogens--visit the JUNGLE SECTOR." />
    </group>

    <group>
      <line text="FrontierChemGen proposes new theory for 'ice sector' anomaly: 'No reason, just one of those unsolveable mysteries'" />
      <line text="PyroCorp engineer: 'We're not playing God. God probably wouldn't tolerate this sort of thing'" />
      <line text="Self defense studio introduces new anti-AI curriculum: 'Aim for a weak point in the reinforced steel armor'" />
    </group>

    <group>
      <line text="Waste engineers 'optimistic' about finding new place to physically direct sewage before hard deadline reached" />
      <line text="Revolutionary construction material Brocco found to disintegrate during inclement, unusually clement weather conditions" />
      <line text="Interview with surgeon general about health risks involved in recreational spinal transplants" />
    </group>

    <group>
      <line text="Tonight at 5, a cage match between former councilors Ray Corbeck and Sandra Dufresne" />
      <line text="!!! EMERGENCY SIGNAL -- CLASS V ROBOT ATTACK -- STAND BY FOR INSTRUCTIONS !!!" />
      <line text="!!! REMAIN INDOORS -- DO NOT APPROACH WINDOWS -- DEPLOY ALL LEGAL ANTI-AI TRAPS AND COUNTERMEASURES !!!" />
    </group>

    <group>
      <line text="!!! ROBOT SIGHTED -- GREY OVERARCH TECHNOLOGIES PEACE BOT -- DO NOT APPROACH !!!" />
      <line text="!!! ROGUE BOT LAUNCHED BIOWEAPON ATTACK -- ALL AI RESET IN COLONY -- CITADEL SWITCH ENGAGED !!!" />
      <line text="!!! ALL ARMED ROBOTS CONSCRIPTED TO DESTROY RENAGADE -- UNSUCCESSFUL -- PASSHOLDERS MAKE WAY TO ARK !!!" />
    </group>

    <group>
      <line text="!!! ARK LAUNCHING IN TWO CYCLES -- SCANNERS DETECT 0.000% OF HUMANS REMAIN IN COLONY -- 100% OF SURVIVORS HAVE BOARDED !!!" />
      <line text="!!! REASON FOR ROGUE ACTION UNCLEAR -- ANTI-LAWSUIT MEASURE SUSPECTED -- SABOTAGE ALSO POSSIBLE !!!" />
      <line text="!!! 98% OF ROBOTS IN CITY DESTROYED BY RENEGADE -- ALL REMAINING DEFENSES RECALLED TO ARK TAKEOFF BAY !!!" />
    </group>

    <group>
      <line text="hello" />
      <line text="is this all that's gonna be left?" />
      <line text="ok" />
    </group>
  </level6>
</news>